﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0 none}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none outside none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:""}
abbr,acronym{border:0 none}
body{background-color:#fff;color:#6d6e71;font:100%/1.5em Arial,"Helvetica Neue",Helvetica,sans-serif;margin:0;padding:0;text-align:center}
.auctions ul li{float:left}
.auctions ul{list-style:none outside none;margin-left:0;padding-left:0}
a:link{color:#6d6e71;text-decoration:underline}
a:visited{color:#6d6e71}
a:hover{color:#77c14c;text-decoration:none}
a:active{color:#77c14c}
ol,ul{padding:0 0 0 1em}
ol{list-style:decimal outside}
ul{list-style:disc outside}
p{margin:0;padding:0 0 1.5em}
h1,h2,h3,h4,h5,h6{font-weight:normal;margin-bottom:0;margin-top:0;font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",sans-serif}
h1{font-size:3em;padding:.6666em 0 .3333em}
h2{font-size:2em;padding:.6666em 0 .3333em}
h3{font-size:1.75em;padding:.6666em 0 .3333em}
h4{font-size:1.5em;padding:.6666em 0 .3333em}
h5{font-size:1.3333em}
h6{font-size:1.1667em}
strong{font-weight:bold}
.page{margin:50px auto 20px;text-align:left;width:960px}

#header{height:190px;background:#fff url(images/gridline.png) repeat-x scroll 0 185px}
#header h1{font-size:1em;line-height:1em;text-indent:-9999px;width:130px;height:130px;background:#fff url(Images/logo.png) no-repeat scroll 0 0;float:left}

#menucontainer{width:814px;float:right;margin:0;padding:0}
ul#menu{float:right;width:100%;height:43px;margin:28px 0 0 0;padding:0;text-align:right;background:#fff url(images/gridlines.png) repeat-x scroll 0 bottom}

ul#menu li{display:inline;list-style:none;color:#6d6e71}
ul#menu li a{margin:0;padding:10px;text-decoration:none;font-size:1em;line-height:1em;font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",sans-serif;text-transform:uppercase}
ul#menu li a:hover{text-decoration:none;color:#77c14c}
ul#menu li a:active{text-decoration:none;color:#77c14c}

#menucontainer em{background:#fff url(images/insurers.png) no-repeat right bottom;width:802px;height:90px;position:relative;top:5px;display:block;clear:both;font-size:.9375em;line-height:1.25em;font-family:"Lucida Grande","Lucida Sans Unicode","Lucida Sans",sans-serif;text-transform:uppercase}

#footer{padding:5px 0 0;line-height:1.333em;margin:0;font-size:.6875em;color:#6d6e71;background:#fff url(images/gridline.png) repeat-x scroll 0 top}
#footer #copyright{padding:10px 10px 0 0;text-align:right;border-top:#a7a9ac 2px solid}
#footer:after{content:".";display:block;height:0;clear:both;visibility:hidden}

#step{height:223px;background:#fff url(images/gridline.png) repeat-x scroll 0 bottom;padding:3px 0 0}
#step ul{list-style:none;padding:0}
#step ul li{float:left;padding:0;line-height:23px}
#step ul li.last{float:right;padding:0;width:auto;position:relative}
#step ul li > img{width:588px;height:185px}
#step ul li a{text-decoration:none}
#step ul li.last{text-align:right}
#step ul li.last b{text-align:left}
#step ul li b{font-size:.75em;line-height:15px;text-transform:uppercase;height:15px;margin:0 0 0 8px;padding:5px 0 5px 10px;background-color:#a7a9ac;color:#fff;width:131px;display:inline-block}
#step .first,#step .first b{margin:0}
#step ul li.last b{background-color:#77c14c;width:353px}
#step ul li a:hover b{background-color:#58595b}
#step ul li.last a:hover b{background-color:#58595b}

#step-wide{height:223px;background:#fff url(images/gridline.png) repeat-x scroll 0 bottom;padding:3px 0 0}
#step-wide ul{list-style:none;padding:0}
#step-wide ul li{float:left;padding:0;line-height:23px}
#step-wide ul li.last{float:right;padding:0;width:auto;position:relative}
#step-wide ul li img{border:none;width:960px;height:185px}
#step-wide ul li a{text-decoration:none}
#step-wide ul li b{font-size:.75em;line-height:15px;text-transform:uppercase;height:15px;margin:0 0 0 8px;padding:5px 0 5px 10px;background-color:#a7a9ac;color:#fff;width:131px;display:inline-block}
#step-wide .first,#step-wide .first b{margin:0}
#step-wide ul li b.last{background-color:#77c14c;width:353px}
#step-wide ul li a:hover b{background-color:#58595b}

#steps{height:222px;padding:6px 0 0}
#steps ul{list-style:none;padding:0}
#steps ul li{float:left;padding:0 5px 0 0}
#steps ul li.last{float:right;padding:0}
#steps ul li a{text-decoration:none}
#steps ul li a img{width:192px;height:185px}
#steps ul li.last a img{width:168px;height:185px}
#steps ul li a h3{font-size:.75em;line-height:15px;text-transform:uppercase;height:15px;padding:5px 0 5px 10px;background-color:#a7a9ac;color:#fff;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;font-weight:bold}
#steps ul li a:hover h3{background-color:#58595b}
#steps ul li.last a h3{background-color:#77c14c}
#steps ul li.last a:hover h3{background-color:#58595b}

h2{font-size:1.25em;margin-bottom:16px}
h2.alreadyhave{background:#fff url(images/alreadyhave.png) no-repeat scroll 0 center;text-indent:-9999px}
h2.donthave{background:#fff url(images/donthave.png) no-repeat scroll 0 center;text-indent:-9999px;margin-top:12px}
h2.makeadv{background:#fff url(images/makeadv.png) no-repeat scroll 0 center;text-indent:-9999px}
h2.secure{background:#fff url(images/secure.png) no-repeat scroll 0 center;text-indent:-9999px}

#wisdom{background:#fff url(images/gridline.png) repeat-x scroll 0 bottom;border-top:#a7a9ac 2px solid}
#wisdom:after{content:".";display:block;height:1px;clear:both;visibility:hidden}
#wisdom div{width:288px;float:left;margin-right:32px;padding:32px 0 16px}
#wisdom h1{font-size:2em;text-transform:uppercase;padding:0 0 1em 0;background:#fff url(images/title-wis.png) no-repeat scroll 0 center;text-indent:-9999px}
#wisdom h3{font-size:1.5em;line-height:1.25em;text-transform:uppercase;margin-top:32px;background:#fff url(images/wisdom1.png) no-repeat scroll 0 0;text-indent:-9999px;height:150px}
#wisdom p{line-height:1.25em;font-size:.8125em}

#security{color:#58595b}
#security:after{content:".";display:block;height:2em;clear:both;visibility:hidden}
#security h1{font-size:2em;text-transform:uppercase;padding:1em 0;background:#fff url(images/title-sec.png) no-repeat scroll 0 center;text-indent:-9999px}
#security div{width:448px;float:left;margin-right:32px;padding-top:32px}
#security h3{font-size:1.25em;line-height:1.25em}
#security h3 em{font-size:.75em}
#security p{line-height:1.25em;font-size:.875em}

#generosity{color:#58595b}
#generosity:after{content:".";display:block;height:2em;clear:both;visibility:hidden}
#generosity h1{font-size:2em;text-transform:uppercase;padding:1em 0;background:#fff url(images/title-gen.png) no-repeat scroll 0 center;text-indent:-9999px}
#generosity div{width:448px;float:left;margin-right:32px;padding-top:32px}
#generosity h3{font-size:1.25em;line-height:1.25em}
#generosity h3 em{font-size:.75em}
#generosity p{line-height:1.25em;font-size:.875em}

#fundraising{color:#58595b}
#fundraising:after{content:".";display:block;height:2em;clear:both;visibility:hidden}
#fundraising h1{font-size:2em;text-transform:uppercase;padding:1em 0;background:#fff url(images/title-fun.png) no-repeat scroll 0 center;text-indent:-9999px}
#fundraising div{width:448px;float:left;margin-right:32px;padding-top:32px}
#fundraising img{width:448px;height:114px;padding:0 0 42px}
#fundraising p{line-height:1.25em;font-size:.875em}
#fundraising p.first{line-height:1.33em;font-size:16px;padding-bottom:32px}
#fundraising h2{margin-bottom:4px}
#fundraising h4{font-size:16px}
#fundraising li{font-size:.875em}
#fundraising .first strong{display:block}

#financial{color:#58595b}
#financial:after{content:".";display:block;height:2em;clear:both;visibility:hidden}
#financial h1{font-size:5em;text-transform:uppercase;padding:1em 0;background:#fff url(images/title-fin.png) no-repeat scroll 0 center;text-indent:-9999px}
#financial div{width:448px;float:left;margin-right:32px;padding-top:32px}
#financial p{line-height:1.25em;font-size:.875em}
#financial h4{font-size:16px;padding:0}
#financial li{font-size:.875em}

#glossary{color:#58595b}
#glossary h1{font-size:2em;text-transform:uppercase;padding:1em 0;background:#fff url(images/title-got.png) no-repeat scroll 0 center;text-indent:-9999px}
#glossary hr{background:#fff url(images/gridline.png) repeat-x scroll 0 top;border:0;height:1px;padding:0 0 1em;margin:0}
#glossary:after{content:".";display:block;height:2em;clear:both;visibility:hidden}
#glossary b{font-size:.875em;line-height:1.25em;font-weight:bold;padding-left:16px}
#glossary p{font-size:.875em;line-height:1.25em;width:594px;padding-left:16px}

#privacy{color:#58595b}
#privacy h1{font-size:2em;text-transform:uppercase;padding:1em 0;background:#fff url(images/title-pp.png) no-repeat scroll 0 center;text-indent:-9999px}
#privacy hr{background:#fff url(images/gridline.png) repeat-x scroll 0 top;border:0;height:1px;padding:0 0 1em;margin:0}
#privacy:after{content:".";display:block;height:2em;clear:both;visibility:hidden}
#privacy b{font-size:.875em;line-height:1.25em;font-weight:bold;padding-left:16px}
#privacy p{font-size:.875em;line-height:1.25em;width:594px;padding-left:16px}

#contact{color:#58595b}
#contact h1{font-size:2em;text-transform:uppercase;padding:1em 0;background:#fff url(images/title-cu.png) no-repeat scroll 0 center;text-indent:-9999px}
#contact:after{content:".";display:block;height:2em;clear:both;visibility:hidden}
#contact .first{float:left}
#contact .last{float:right;font-size:1.25em;line-height:1.25em}
#contact .last a{}
#contact b{font-size:.875em;line-height:1.25em;font-weight:bold}
#contact p{font-size:.875em;line-height:1.25em}
#contact label{text-transform:uppercase}
#contact label em{color:#77c14c}
#contact ul{list-style:none;padding:0;width:400px;margin:0 32px 0 0}
#contact ul li{padding:.5em 0}
#contact ul li label{font-size:.875em;line-height:1.25em;display:block}
#contact ul li input,
#contact ul li textarea{width:100%}
#contact ul li textarea{height:100px}
#contact ul li.radio input{width:auto}
#contact ul li.radio label{display:inline}
#contact .submit{padding:8px;width:190px;text-transform:uppercase}

#transfer{color:#58595b}
#transfer h1{font-size:2em;text-transform:uppercase;padding:1em 0;background:#fff url(images/title-tran.png) no-repeat scroll 0 center;text-indent:-9999px}
#transfer:after{content:".";display:block;height:2em;clear:both;visibility:hidden}
#transfer .first{float:left}
#transfer .last{float:right;font-size:1.5em;text-transform:uppercase;line-height:1.25em}
#transfer .last a{text-transform:lowercase}
#transfer b{font-size:.875em;line-height:1.25em;font-weight:bold}
#transfer p{font-size:.875em;line-height:1.25em;width:594px}
#transfer label{text-transform:uppercase}
#transfer label em{color:#77c14c}
#transfer fieldset{border:1px dotted #58595b;width:562px;padding:8px 16px;border-radius:5px;-moz-border-radius:5px;margin:16px 0 16px 0}
#transfer fieldset span{position:relative;top:-32px;margin:0 4px}
#transfer fieldset h3{font-size:1.25em;text-transform:uppercase;padding:0 0 8px 0}
#transfer fieldset em{display:block;font-size:.75em}
#transfer ul{list-style:none;padding:0;width:400px;margin:0 32px 0 0}
#transfer ul li{padding:.5em 0}
#transfer ul li label{font-size:.875em;line-height:1.25em;display:block}
#transfer ul li input,
#transfer ul li textarea{width:100%}
#transfer ul li textarea{height:100px}
#transfer .submit{padding:8px;width:190px;text-transform:uppercase}

.field-validation-error,.error{color:#f00}
.field-validation-valid{display:none}
.input-validation-error,input.error{border:1px solid #f00;background-color:#fee}
.validation-summary-errors{font-weight:bold;color:#f00}
.validation-summary-valid{display:none}